<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>Sobre a TunnelBear</string>
	<key>account.title</key>
	<string>Conta</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Verifique se há atualizações...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Fechar</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Cópia</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Cortar</string>
	<key>edit.title</key>
	<string>Editar</string>
	<key>help.title</key>
	<string>Ajuda</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Ocultar outros</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>Ocultar TunnelBear</string>
	<key>log_out.title</key>
	<string>Sair</string>
	<key>manage_account.title</key>
	<string>Gerenciar conta</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Minimizar</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Colar</string>
	<key>preferences.title</key>
	<string>Preferências</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Sair</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Refazer</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Selecionar tudo</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Enviar relatório de bug</string>
	<key>show_all.title</key>
	<string>Mostrar tudo</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>Ajuda do TunnelBear</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Desfazer</string>
	<key>upgrade.title</key>
	<string>Atualizar</string>
	<key>window.title</key>
	<string>Janela</string>
	<key>zoom.title</key>
	<string>Zoom</string>
</dict>
</plist>
